# Gimp.Palette.get_entry_name

    @accepts(Gimp.Palette, int, unicode)
    @returns(bool)
    def get_entry_name(self, entry_num, entry_name):
        # Python wrapper for gimp_palette_get_entry_name()

Gets the name of an entry in the palette.

Gets the name of the entry at the zero-based index into the palette. Returns an error when the index is out of range.

Since 2.2

self

  The palette.

entry_num

  The entry to get.

entry_name

  The name of the entry.

Returns